### Method

# Pango Renderer draw_layout_line

#### Declaration [src]

    void
    pango_renderer_draw_layout_line (
      PangoRenderer* renderer,
      PangoLayoutLine* line,
      int x,
      int y
    )

#### Description [src]

Draws `line` with the specified `PangoRenderer`.

This draws the glyph items that make up the line, as well as shapes, backgrounds and lines that are specified by the attributes of those items.

Available since: | 1.8

#### Parameters

`line` | `PangoLayoutLine`
| A `PangoLayoutLine`
| The data is owned by the caller of the function.
`x` | `int`
| X position of left edge of baseline, in user space coordinates in Pango units.
`y` | `int`
| Y position of left edge of baseline, in user space coordinates in Pango units.